Delete VPC Prefix
Delete a specific VPC Prefix by ID.
Org must have a Tenant entity. User must have authorization role with TENANT_ADMIN suffix.
Authentication
AuthorizationBearer
export JWT_BEARER_TOKEN="<jwt-bearer-token>"
# Example org name: "acme-inc
export ORG_NAME=<org-name>
# Use the JWT bearer token in your API request auth header:
curl -v -X GET -H "Content-Type: application/json" -H "Authorization: Bearer $JWT_BEARER_TOKEN" https://nico-rest-api.nico.svc.cluster.local/v2/org/$ORG_NAME/nico/user/current
Path parameters
org
Name of the Org
vpcPrefixId
ID of the VPC Prefix
Response
Accepted
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
412
Precondition Failed Error